/* regular desktop styles */
body {margin:0;padding:0;overflow-x:hidden;white-space: nowrap;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#afafaf+29,ffffff+77 */
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #afafaf 29%, #ffffff 77%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #afafaf 29%,#ffffff 77%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #afafaf 29%,#ffffff 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afafaf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */




}

.desktop-menu {
	display: block;
	text-align: center;
	background-color:#111;
	margin:0;
	padding: 10px;
}

.desktop-menu ul {
	padding: 0;margin: 0;
}

.desktop-menu ul li {
	display: inline-block;
	text-align: center;
	margin:4px 10px;
	padding: 0;
}

.desktop-menu ul li a {
	color:#fff;
	text-decoration: none;
}

.desktop-menu ul li a:hover {
	color:#0000FF;
}

.mobile-menu, .mobile-menu-drawer {display: none;}



.mobile-menu-btn {
	width:25px;height:25px;padding:0;background-color: transparent;border:none;
}

.mobile-menu-btn img {
	width: 100%;
	cursor:pointer;
}



.page-container {
	padding: 0;
	display: inline-block;
	vertical-align: top;
	background-color: #fff;
	min-height:auto;
	margin-left:-4px;
}

.page-content {
	padding: 40px 60px;
	white-space: normal;
}

.mobile-menu-drawer ul {
	padding:0;
	margin:0;
}



.mobile-menu-drawer a {
	text-decoration: none;
}

.mobile-menu-drawer a li {
	color:#000;
}

.mobile-menu-drawer a li:hover {
	color:#0000ff;
}









/* END regular desktop styles */












/* iPad landscape override styles inside this media query */
@media only screen and (min-width: 768px) and (max-width: 977px) {

	



}
/* END iPad landscape override styles */


/* iPad portrait override styles inside this media query */
@media only screen and (min-width: 480px) and (max-width: 795px) {

	.desktop-menu {display: none;}
	.mobile-menu {display: block;}
	.mobile-menu-drawer {display: inline-block;}



}
/* END iPad portrait override styles */


/* iPhone override styles inside this media query */
@media only screen and (max-width: 479px) {

		.desktop-menu {display: none;}
	.mobile-menu {display: block;}
	.mobile-menu-drawer {display: inline-block;}



}
/* END iPhone override styles inside this media query */




